:root {
  --breadcrumb-height: 40px;
}
a {
  color: #0e619e;
}
a:hover,
a:focus {
  color: #158ce4;
}
a.unidentified {
  color: black;
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
h1 {
  font-weight: 200;
  margin-top: 3rem;
}
body {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 400;
}
details {
  margin-bottom: 1rem;
}
details[open] summary::after {
  content: " Hide";
}
details:not([open]) summary::after {
  content: " Show";
}
details.instantiation_files summary::after {
  content: "";
}
details.instantiation_files summary {
  background-color: #f9f9f9;
  font-size: 0.9em;
  padding: 2rem;
  border: 1px solid var(--color-border, #e0e0e4);
}
details.instantiation_files div.panel {
  padding: 1rem;
  border-top: 0;
}
h2 {
  margin: 0.25em 0 0.1em;
}
h5 {
  font-size: 1em;
  font-weight: 500;
}
nav.navbar-fixed-top {
  font-weight: 300;
}
nav.navbar-fixed-top .rs-header-logo {
  font-weight: 600;
  padding-top: 3px;
}
nav.navbar-fixed-top.DEVELOPMENT,
nav.navbar-fixed-top.DEV,
nav.navbar-fixed-top.dev\.performing-arts\.ch {
  background: #e6375c;
  background: repeating-linear-gradient(45deg, #c83535, #c83535 10px, #872828 10px, #87283d 20px) !important;
}
nav.navbar-fixed-top.LOCAL {
  background: #e6375c;
  background: repeating-linear-gradient(45deg, #35c8ad, #35adc8 10px, #35c8ad 10px, #35adc8 20px) !important;
}
pdfjs-viewer-element {
  height: 100%;
}
#application .metaphacts-header-navbar li a {
  font-weight: normal;
}
#application > div > .footer {
  background-color: #083658;
}
#sapa-parts-module {
  background-color: rgba(220, 216, 230, 0.575);
  padding-left: 2%;
  padding-right: 2%;
}
#sapa-parts-module > h5:first-child {
  padding-top: 0.5rem;
  margin-bottom: 1rem;
}
#sapa-parts-module h6 {
  margin-bottom: 1rem;
}
#sapa-parts-module h6 a {
  font-weight: bold;
  font-size: 1.1rem;
}
#tabs > .nav-tabs > li > a:hover {
  color: black;
}
#tabs > .nav-tabs > li > a,
.nav-tabs > .nav-link,
.open-sidebar__tabs > .nav-tabs > li > a,
.page__body-navtabs > .nav-tabs > li > a {
  color: black !important;
}
.bg-primary {
  background-color: #083658 !important;
}
.bg-primary .dropdown-menu {
  background-color: #083658 !important;
}
.bg-primary .dropdown-menu .dropdown-item.active,
.bg-primary .dropdown-menu .dropdown-item:focus,
.bg-primary .dropdown-menu .dropdown-item:hover {
  color: hsl(0, 0%, 100%);
  background-color: #062b45 !important;
}
.bg-primary .dropdown-menu > .active > a,
.bg-primary .dropdown-menu > .active > a:hover,
.bg-primary .dropdown-menu > li > a:hover {
  background-color: #062b45 !important;
}
.bg-primary .navbar-brand,
.bg-primary .navbar-dark .navbar-nav .nav-link {
  color: hsl(0, 0%, 80%);
}
.bg-primary .navbar-brand:hover,
.bg-primary .navbar-brand:focus {
  color: hsl(0, 0%, 100%);
}
.bg-primary .navbar-nav > li > a {
  color: hsl(0, 0%, 80%);
}
.bg-primary .navbar-nav > li > a:hover,
.bg-primary .navbar-nav > li > a:focus {
  color: hsl(0, 0%, 100%);
  background-color: #062b45 !important;
}
.btn {
  padding: 6px 10px;
}
.checkbox,
.control-label,
.help-block,
.radio,
label {
  font-size: 0.9em !important;
}
.container-fluid {
  padding-left: 24px;
}
.DataTable--table-grid-layout {
  margin-bottom: 30px;
}
div[data-radix-popper-content-wrapper] {
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  transform: translate(0, 0) !important;
}
div.facet-relations {
  margin-top: 0;
}
div.facet__category-selector-holder,
div.facet__relation__values__filter {
  display: none;
}
div.form-section {
  font-weight: bold;
  font-size: 1.2em;
}
div.semantic-form hr {
  border: 1px solid black;
}
div.tree-view_children span.Tree--leafNode {
  margin-left: 20px;
}
.clover-viewer-content {
  max-width: 500px;
}
.domainCard h4 {
  font-size: 1.3em;
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
.domainItems a.domainItem,
.domainItems a.domainRemove,
.domainItems a.clearSearch {
  color: black;
}
.domainItems a.domainItem:hover,
.domainItems a.domainRemove:hover,
.domainItems a.clearSearch:hover {
  color: black;
}
.footer > .footer__pixel-groove {
  margin-top: 0;
  border-width: 0;
}
.footer > .footer__outer-flex-row {
  padding: 16px 20px;
  background-color: #083658;
}
.footer__links-col {
  font-size: 0.7em;
}
.knowledge-panel__uri button {
  opacity: 0;
}
.knowledge-panel__uri:hover button {
  opacity: 1;
}
.knowledge-panel__uri-copy-button .fa-clipboard::before {
  font-size: 0.8em;
}
.knowledgeGraphBar--expanded .knowledgeGraphBar__content {
  min-height: 8em !important;
}
.knowledgeGraphBar__bottomRow {
  padding-left: 0.2em !important;
}
.knowledgeGraphBar__content {
  border-bottom-width: 0 !important;
}
.knowledgeGraphBar__description {
  display: none;
}
.knowledgeGraphBar__graphInfos p {
  font-size: 1em;
  margin: 0 0 0.2em !important;
}
.knowledgeGraphBar__summary {
  margin-top: 1em;
  margin-left: 0.9em;
  margin-bottom: 1.2em;
}
.knowledgeGraphBar__summaryTitle h1 {
  font-size: 1.8em !important;
  line-height: 1.1em !important;
  margin: 0 !important;
}
.knowledgeGraphBar__toggle {
  display: none;
}
.knowledgeGraphBar__uriRow {
  font-size: 0.8em;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: hsl(0, 0%, 90%);
}
.page-holder {
  padding-bottom: 4em;
}
.page__body-navtabs a {
  border-radius: 4px 4px 0 0 !important;
}
.page__body-navtabs a[aria-controls*="about"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="groups"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="venues"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="persons"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="producers"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="productions"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="management"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="collections"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="video"][aria-selected="false"] {
  color: #000;
}
.page__body-navtabs a[aria-controls*="ontodia"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="statements"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="editing"][aria-selected="false"],
.page__body-navtabs a[aria-controls*="delete"][aria-selected="false"] {
  color: #999 !important;
}
.page__header {
  background-color: #f9f9f9;
}
.page__header-description {
  padding-left: 1em;
  margin-bottom: 1.2em;
}
.page__header-description p {
  margin: 0.4em 0;
}
.page__header-thumbnail h2 i {
  font-size: 3rem;
}
.pagination {
  margin: 0;
}
.ReorderableList--item-handle {
  z-index: 1000000;
}
.sari-page-header {
  background-color: #f9f9f9;
}
.sari-page-header .sari-page-header-content p {
  margin-bottom: 1px;
}
.sari-page-header .sari-page-header-content p button.knowledge-panel__uri-copy-button {
  height: 1px;
}
.sari-page-header .sari-page-header-content p button.knowledge-panel__uri-copy-button i {
  position: relative;
  top: -10px;
}
.sari-page-header .sari-page-header-thumbnail {
  width: 9%;
  max-width: 9%;
  margin-left: 0.5%;
  margin-right: 0.5%;
}
.sari-page-header + #record-tabs .nav-tabs {
  background-color: #f9f9f9;
  padding-left: 10%;
  margin-top: 0;
}
.sari-page-header + #record-tabs .tab-content {
  max-width: calc(100% - (10% * 2));
  margin-left: 10%;
}
.sapa-component.domain-cards-tabs .nav {
  display: block;
}
.sapa-component.domain-cards-tabs .nav-link {
  padding: 0;
}
.sapa-component.domain-cards-tabs .nav-link.active {
  background: none;
  border: none;
}
.sapa-component.domain-cards-tabs .nav-link.active button {
  background-color: #008cba;
}
.sapa-component.font-bold {
  font-weight: bold;
}
.sapa-component.form-field-deprecated span.semantic-form-input-decorator__label::after {
  content: " (deprecated)";
}
.sapa-component.panel-home-browse {
  padding-top: 3rem;
}
.sapa-component.panel-home-search {
  padding: 3rem 0 1rem;
}
.sapa-component.search-types .nav-link {
  padding: 0;
  color: black;
}
.sapa-component.search-types .nav-link.active {
  background: none;
  border: none;
  font-weight: bold;
}
.semantic-form .panel {
  padding: 10px;
}
.semantic-form .modal {
  position: fixed;
  top: var(--breadcrumb-height);
  bottom: auto;
}
.semantic-form .modal .modal-body {
  display: block;
}
.semantic-form .modal-backdrop {
  position: fixed;
}
.semantic-form .semantic-form-input-decorator__input button[title="Edit"],
.semantic-form .semantic-form-input-decorator__input button[title="Edit in new draggable tab"] {
  display: none;
}
.semantic-form-input-decorator__label {
  font-weight: 500 !important;
}
span.Tree--leafNode {
  margin-left: 0;
}
.table {
  font-size: 1em;
}
.table > tbody + tbody {
  border-top: 1px solid #DDD;
}
.text-item {
  margin-bottom: 1rem;
}
.transform.capitalize-first span {
  display: block;
}
.transform.capitalize-first span::first-letter {
  text-transform: uppercase;
}
.vimeo-player {
  width: 100%;
  height: 600px;
}
